#confirmDeleteDialog,.RedDialog{
    border-radius: 20px;
    border: 3px solid darkred;
    padding: 40px;
}
#confirmDeleteDialog button{
    font-size: 140%;
    cursor: pointer;
}
#confirmDeleteDialog button:hover{
    background-color: var(--nav_hover_bg);
    color: var(--nav_hover_text);
}
#confirmDeleteDialog p{
    text-align: center;
    font-size: 150%;
}
#confirmDeleteDialog .default{
    background-color: var(--side_bg);
    color: var(--side_text);
    padding: 5px 30px;
    border-radius: 10px;
    margin: 0 20px;
    /*border: none;*/
}
#confirmDeleteDialog::backdrop,.RedDialog::backdrop {
    background: repeating-linear-gradient(
            45deg,
            rgba(255, 0, 0, 0.2),
            rgba(255, 0, 0, 0.2) 1px,
            rgba(255, 0, 0, 0.3) 1px,
            rgba(255, 0, 0, 0.3) 20px
    );
}

.msgDialog{
    border-radius: 20px;
    border: 3px solid darkgreen;
    padding: 40px;
}
.msgDialog::backdrop {
    background: var(--footer_bg);
    opacity: 0.7;
}
.msgDialog p{
    text-align: center;
    font-size: 100%;
}
